/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Vindue";

/* Class = "NSTextFieldCell"; title = "Processing entries for export…"; ObjectID = "12"; */
"12.title" = "Behandler indlæg til eksport...";

